-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: openssh
Binary: openssh-client, openssh-client-gssapi, openssh-server, openssh-server-gssapi, openssh-sftp-server, openssh-tests, ssh, ssh-askpass-gnome, openssh-client-udeb, openssh-server-udeb
Architecture: any all
Version: 1:9.9p1-2
Maintainer: Debian OpenSSH Maintainers <debian-ssh@lists.debian.org>
Uploaders: Colin Watson <cjwatson@debian.org>, Matthew Vernon <matthew@debian.org>,
Homepage: https://www.openssh.com/
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/ssh-team/openssh
Vcs-Git: https://salsa.debian.org/ssh-team/openssh.git
Testsuite: autopkgtest
Testsuite-Triggers: devscripts, dropbear, haveged, krb5-admin-server, krb5-kdc, openssl, putty-tools, python3-twisted, sudo, sysvinit-utils, xinetd
Build-Depends: debhelper (>= 13.1~), debhelper-compat (= 13), dh-exec, dh-runit (>= 2.8.8), dh-sequence-movetousr, libaudit-dev [linux-any], libedit-dev, libfido2-dev (>= 1.5.0) [linux-any], libgtk-3-dev <!pkg.openssh.nognome>, libkrb5-dev | heimdal-dev, libpam0g-dev | libpam-dev, libselinux1-dev [linux-any], libssl-dev (>= 1.1.1), libwrap0-dev | libwrap-dev, pkgconf, zlib1g-dev
Package-List:
 openssh-client deb net standard arch=any
 openssh-client-gssapi deb net optional arch=all
 openssh-client-udeb udeb debian-installer optional arch=any profile=!noudeb
 openssh-server deb net optional arch=any
 openssh-server-gssapi deb net optional arch=all
 openssh-server-udeb udeb debian-installer optional arch=any profile=!noudeb
 openssh-sftp-server deb net optional arch=any
 openssh-tests deb net optional arch=any
 ssh deb net optional arch=all
 ssh-askpass-gnome deb gnome optional arch=any profile=!pkg.openssh.nognome
Checksums-Sha1:
 5ded7eb0add0b02b5d1a1c4bf5cb2c89d2117b53 1964864 openssh_9.9p1.orig.tar.gz
 6f100e4757e1942d7b5e01310fcaf624b71f6740 833 openssh_9.9p1.orig.tar.gz.asc
 0e1fa02b445234e6ffa7c9bd18059c845bc7584d 195704 openssh_9.9p1-2.debian.tar.xz
Checksums-Sha256:
 b343fbcdbff87f15b1986e6e15d6d4fc9a7d36066be6b7fb507087ba8f966c02 1964864 openssh_9.9p1.orig.tar.gz
 0a3c462e9cb862bf0bb3a56c7251091f1c88a47724d10cede3ea018f97cf1c94 833 openssh_9.9p1.orig.tar.gz.asc
 75f3bd6ec3c54cef10e72e083d4b35b0ddf2cd803903f6235a51a683293c4f4f 195704 openssh_9.9p1-2.debian.tar.xz
Files:
 1893c9b712eb8c55ec2d5146e7323b92 1964864 openssh_9.9p1.orig.tar.gz
 8c3a6720795ce7234ba4e1532769bac6 833 openssh_9.9p1.orig.tar.gz.asc
 fb5ff0ae41ec1d365600ac6893f2daf8 195704 openssh_9.9p1-2.debian.tar.xz
Dgit: fe7aa745ad5e4ad3d6f0d5561b1d8c71dcf4ef71 debian archive/debian/1%9.9p1-2 https://git.dgit.debian.org/openssh

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEErApP8SYRtvzPAcEROTWH2X2GUAsFAmcWjmoACgkQOTWH2X2G
UAvhFQ//RYl6pIu22s9EZ+OiX5wrw59+d8FvHAKqvQRTycPRE8Tl0JMfI8E+zUpq
92BJzBNg855Gxq62z8WQUIWKFWBvkkE8BWW5FjX7Oit/B7jqEJ72uF7J5xajzjrH
4/2798/8DNmXxwZnhf9vo4aLJA4BZ2JQanKhpg7vEi7B6Dk8kH9++nSnrARXLjHI
f46ja10Urjas8dca8jaiyal7Ife4ZfsYy1eJ1UZ7Ao18i5RxG5WQE21d6VInUP/S
NkBGdCzfNiZZq3pLLex3Key8eqKYqPmdISYb7ZePKN7jpACT/9ly1eUGeeGMkp14
U/NFhTAUGKgnBe+BOUZSev+TgmYS8HEzROJIvH9sTyl+5RC0ERkY5VhFXM8iUZ6N
eR992/rxLr9PdgO6SDy6Mw4vGB3f09XBvFD/GXorOYiH2NVpdu0qPkhJRqW/f99z
f5aC85cFNBxdUcaTGlaus31Jb1FZr+otzGTtAEJA3in03pPf7mjW03FwlnjVLeZH
DdyEkhxlYU+8vfvTZ8OMM/2//Uet12cTjy6Pi/V+fmgDEczijsFHHX0WVbEVVsM7
1CDULzTIB5+n4zYDX/oN/+se21Qw8sPO0frFqAuqHnt2AsIoBTrMK/jjfOV3AUwC
TtVicXjQno8giUMbvBNd8e1hdj9Uh9kH8RkXGswbKLYPstbiZrg=
=SfJt
-----END PGP SIGNATURE-----
